.produccion1, .produccion2{ /* podcats   */
    display: table;
    width: 100%;
    padding: 10px;
}
.conte_produccion{
    width: 100%;
    display: table;
    margin-bottom: 32px;
    
}
.video_entrevistas{  
    width: 100%;
    display: block;
    float: left; 
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    
 }
.col2_principal{
    width: 100%;
    float: left; 
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}
@media (min-width: 1024px) { 
.conte_produccion{
}
.produccion1{ /* podcats   */
    width: 100%;
    margin-bottom: 5px;
} 
.produccion2{ /* entrevistas   */
    width: 100%;
    position: relative; 
    margin-bottom: 5px; 
}   
.produccion3{ /* producciones audiovisuales   */
    width: 100%;
    position: relative; 
}
.ancla_entrevista{
    bottom: 40px;
    z-index: 10000; 
}
.desarrollo_entrevista{ 
    margin-top: 32px;
    display: table; 
    width: 100%; 
    position: relative;
}
.col1_principal{
    width: 60%;
    float: left;
    }
.col2_principal{
    width: 40%;
    float: left; 
}
.video_entrevistas{  
    width: 50%;
    display: block;
    float: left; 
    padding-right: 10px;
    padding-bottom: 10px;
 }
    .ancla_prod_audio{
        bottom: 10px;
    z-index: 10000; 
        top: -200px
        
    }
}